﻿div.flat-nav {
    height: 54px;
}

div.flat-nav > ul > li > a {
    height: 54px;
}

.logo-img {
    height: 54px;
    padding-left: 0;
    padding-right: 2vw;
}

.logo-file {
    height: 54px;
    width: auto;
}

.topbar__sign--h2 {
    font-family: 'Lato', sans-serif;
    font-size: 34px;
}

.topbar__sign--h6 {
    font-size: 12px;
    font-weight: 500;
}

.nav-item > .dropdown-menu__sigc:hover {
    display: block;
}

.nav-item > .dropdown-menu__sigc,
.nav-item > .dropdown-menu__sigc a {
    color: #fff;
    padding: 7px 20px;
    font-size: 14px;
}

.nav-item__administracao,
.nav-item__administracao > .dropdown-menu__sigc {
    background-color: #52c1ae;
}


.nav-item_color1, .nav-item_color1 > .dropdown-menu__sigc {
    background-color: #52C1AE;
}

.nav-item_color2, .nav-item_color2 > .dropdown-menu__sigc {
    background-color: #7f4c77;
}

.nav-item_color3, .nav-item_color3 > .dropdown-menu__sigc {
    background-color: #b9b298;
}

.nav-item_color4, .nav-item_color4 > .dropdown-menu__sigc {
    background-color: #C40303;
}

.nav-item_color5, .nav-item_color5 > dropdown-menu__sigc {
    background-color: #F39C12;
}

.nav-item_color6, .nav-item_color6 > .dropdown-menu__sigc {
    background-color: #7F4C55;
}

.nav-item_color7, .nav-item_color7 > .dropdown-menu__sigc {
    background-color: #DA3E8F;
}

.nav-item_color8, .nav-item_color8 > .dropdown-menu__sigc {
    background-color: #CC4F71;
}

.nav-item_color9, .nav-item_color9 > .dropdown-menu__sigc {
    background-color: #BB9CA2;
}

.nav-item_color10, .nav-item_color10 > .dropdown-menu__sigc {
    background-color: #EEB6B5;
}

.nav-item_color11, .nav-item_color11 > .dropdown-menu__sigc {
    background-color: #F9E3D8;
}

.nav-item_color12, .nav-item_color12 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color13, .nav-item_color13 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color14, .nav-item_color14 > .dropdown-menu__sigc {
    background-color: #36212A;
}

.nav-item_color15, .nav-item_color15 > .dropdown-menu__sigc {
    background-color: #593745;
}

.nav-item_color16, .nav-item_color16 > .dropdown-menu__sigc {
    background-color: #9E2E46;
}

.nav-item_color17, .nav-item_color17 > .dropdown-menu__sigc {
    background-color: #C4404E;
}

.nav-item_color18, .nav-item_color18 > .dropdown-menu__sigc {
    background-color: #DE5E77;
}

.nav-item_color19, .nav-item_color19 > .dropdown-menu__sigc {
    background-color: #F1686F;
}

.nav-item_color20, .nav-item_color20 > .dropdown-menu__sigc {
    background-color: #F68E8D;
}

.nav-item_color21, .nav-item_color21 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color22, .nav-item_color22 > .dropdown-menu__sigc {
    background-color: #EA592C;
}

.nav-item_color23, .nav-item_color23 > .dropdown-menu__sigc {
    background-color: #F6973D;
}

.nav-item_color24, .nav-item_color24 > .dropdown-menu__sigc {
    background-color: #F9E65B;
}

.nav-item_color25, .nav-item_color25 > .dropdown-menu__sigc {
    background-color: #FFECB1;
}

.nav-item_color26, .nav-item_color26 > .dropdown-menu__sigc {
    background-color: #F4EECC;
}

.nav-item_color27, .nav-item_color27 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color28, .nav-item_color28 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color29, .nav-item_color29 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color30, .nav-item_color30 > .dropdown-menu__sigc {
    background-color: #364327;
}

.nav-item_color31, .nav-item_color31 > .dropdown-menu__sigc {
    background-color: #00835B;
}

.nav-item_color32, .nav-item_color32 > .dropdown-menu__sigc {
    background-color: #2BAD65;
}

.nav-item_color33, .nav-item_color33 > .dropdown-menu__sigc {
    background-color: #6CA175;
}

.nav-item_color34, .nav-item_color34 > .dropdown-menu__sigc {
    background-color: #A0BBAA;
}

.nav-item_color35, .nav-item_color35 > .dropdown-menu__sigc {
    background-color: #208BBD;
}

.nav-item_color36, .nav-item_color36 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color37, .nav-item_color37 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color38, .nav-item_color38 > .dropdown-menu__sigc {
    background-color: #2A4E64;
}

.nav-item_color39, .nav-item_color39 > .dropdown-menu__sigc {
    background-color: #28406C;
}

.nav-item_color40, .nav-item_color40 > .dropdown-menu__sigc {
    background-color: #4455A7;
}

.nav-item_color41, .nav-item_color41 > .dropdown-menu__sigc {
    background-color: #2A53A5;
}

.nav-item_color42, .nav-item_color42 > .dropdown-menu__sigc {
    background-color: #1889CF;
}

.nav-item_color43, .nav-item_color43 > .dropdown-menu__sigc {
    background-color: #A9D7EE;
}

.nav-item_color44, .nav-item_color44 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color45, .nav-item_color45 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color46, .nav-item_color46 > .dropdown-menu__sigc {
    background-color: #055C6F;
}

.nav-item_color47, .nav-item_color47 > .dropdown-menu__sigc {
    background-color: #0B8BA4;
}

.nav-item_color48, .nav-item_color48 > .dropdown-menu__sigc {
    background-color: #0E80A5;
}

.nav-item_color49, .nav-item_color49 > .dropdown-menu__sigc {
    background-color: #21B1D3;
}

.nav-item_color50, .nav-item_color50 > .dropdown-menu__sigc {
    background-color: #7BCED6;
}

.nav-item_color51, .nav-item_color51 > .dropdown-menu__sigc {
    background-color: #88D0CD;
}

.nav-item_color52, .nav-item_color52 > .dropdown-menu__sigc {
    background-color: #C3E4DB;
}

.nav-item_color53, .nav-item_color53 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color54, .nav-item_color54 > .dropdown-menu__sigc {
    background-color: #4F124B;
}

.nav-item_color55, .nav-item_color55 > .dropdown-menu__sigc {
    background-color: #533A5A;
}

.nav-item_color56, .nav-item_color56 > .dropdown-menu__sigc {
    background-color: #513397;
}

.nav-item_color57, .nav-item_color57 > .dropdown-menu__sigc {
    background-color: #761353;
}

.nav-item_color58, .nav-item_color58 > .dropdown-menu__sigc {
    background-color: #8C3B80;
}

.nav-item_color59, .nav-item_color59 > .dropdown-menu__sigc {
    background-color: #957292;
}

.nav-item_color60, .nav-item_color60 > .dropdown-menu__sigc {
    background-color: #C1BCD2;
}

.nav-item_color61, .nav-item_color61 > .dropdown-menu__sigc {
    background-color: #FFFFFF;
}

.nav-item_color62, .nav-item_color62 > .dropdown-menu__sigc {
    background-color: #2E2E2E;
}

.nav-item_color63, .nav-item_color63 > .dropdown-menu__sigc {
    background-color: #696973;
}

.nav-item_color64, .nav-item_color64 > .dropdown-menu__sigc {
    background-color: #818181;
}

.nav-item_color65, .nav-item_color65 > .dropdown-menu__sigc {
    background-color: #D1D3DF;
}

.nav-item_color66, .nav-item_color66 > .dropdown-menu__sigc {
    background-color: #534042;
}

.nav-item_color67, .nav-item_color67 > .dropdown-menu__sigc {
    background-color: #775651;
}

.nav-item_color68, .nav-item_color68 > .dropdown-menu__sigc {
    background-color: #D3C3AA;
}

.nav-item_color69, .nav-item_color69 > .dropdown-menu__sigc {
    background-color: #D0BEB4;
}


.nav-item__coleta,
.nav-item__coleta > .dropdown-menu__sigc {
    background-color: #7f4c77;
}

.nav-item__supervisao,
.nav-item__supervisao > .dropdown-menu__sigc {
    background-color: #b9b298;
}

.nav-item__usuario,
.nav-item__usuario > .dropdown-menu__sigc {
    background-color: #f39c12;
}

div.flat-nav .logo {
    line-height: 1;
    font-size: 24px;
}

div.flat-nav > ul > li {
    padding: 0 8px;
}

    div.flat-nav > ul > li > div {
        right: 0;
        left: auto;
    }

    div.flat-nav > ul > li.effect3:hover > a > span {
        padding-top: 8px;
    }


    div.flat-nav > ul > li > a > i {
        padding-top: 0;
        color: #fff;
    }

.dropdown-menu > li:nth-child(1) {
    background-color: rgba(0,0,0,.05);
}

.dropdown-menu > li:nth-child(2) {
    background-color: rgba(0,0,0,.1);
}

.dropdown-menu > li:nth-child(3) {
    background-color: rgba(0,0,0,.15);
}

.dropdown-menu > li:nth-child(4) {
    background-color: rgba(0,0,0,.2);
}

.dropdown-menu > li:nth-child(5) {
    background-color: rgba(0,0,0,.25);
}

.dropdown-menu__sigc li > a:hover, .dropdown-menu__sigc li > a:focus, .dropdown-submenu:hover > a {
    background: transparent;
    color: #fff;
}

.dropdown-menu__sigc {
    margin: 0;
    color: #fff;
    border: transparent;
}

    .dropdown-menu__sigc a {
        padding: 0.6rem 1.2rem;
        margin: 0;
        border-radius: 2px;
        font-size: 1.3rem;
    }

.dropdown-header {
    padding: .5rem 1.1rem;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #fff;
    margin-top: 0;
}

.dropdown-item.active, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border-radius: 0px;
}

.dropdown-last {
    left: 0;
    right: auto;
}

.flat-nav small, .bottom-menu small {
    font-size: 80%;
}

.dropdown-menu__sigc h1, .dropdown-menu__sigc h2, .dropdown-menu__sigc h3, .dropdown-menu__sigc h4, .dropdown-menu__sigc h5, .dropdown-menu__sigc h6 {
    font-family: 'Source Sans Pro', sans-serif;
}

.dropdown-menu.dropdown-menu__sigc li a {
    line-height: normal;
}

.bottom-menu ul li a {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: normal;
}

/*SIGC*/
.pts-1 {
    padding-top: 20px;
}

.card-sigc-bg {
    background: #476CB1;
}

.card-sigc-border {
    border: 1px solid #476CB1;
}

.btn-sigc, .btn-sigc:focus {
    background: #476cb1;
    border: 0;
}

    .btn-sigc:hover {
        background: #004281;
    }

    .btn-sigc[disabled],
    .btn-sigc[disabled]:hover {
        background: rgba(71, 108, 177, 0.53);
    }

.fade {
    opacity: 1;
}

.dropdown-header.submenu__title {
    padding: .15rem .95rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #fff;
    margin-top: 0;
}

.submenu__title {
    padding: .15rem .95rem;
    font-size: 1rem;
}

.header-sigc__subtitle {
    line-height: 1;
    font-size: 12px;
    font-weight: 100;
}

@media (min-width: 768px) {
    div .flat-nav {
        height: 76px;
    }

        div.flat-nav > ul > li > a {
            height: 76px;
        }

    .logo-img {
        height: 76px;
        padding-left: 0;
        padding-right: 3vw;
    }

    .logo-file {
        height: 66px;
    }

    .topbar__sign--h2 {
        font-size: 48px;
    }

    .topbar__sign--h6 {
        font-size: 16px;
    }

    .header-sigc__title {
        font-size: 26px;
    }

    .header-sigc__subtitle {
        font-size: 14px;
    }

    .box-filtro-cnefe__geo div:first-child {
        padding-left: 0;
    }

    .flat-nav .dropdown-last li a {
        padding: 8px;
    }

    .flat-nav .dropdown-last li i {
        padding: 5px;
    }

    .flat-nav .dropdown-last li h6 {
        padding: 2px;
        line-height: normal;
    }
}

@media (min-width: 1200px) {

    .header-sigc__title {
        font-size: 28px;
    }

    .dropdown:hover > .dropdown-menu__sigc {
        display: flex;
    }

    .nav-item > .dropdown-menu__sigc:hover {
        display: flex;
    }

    .dropdown:hover > .dropdown-menu__sigc.dropdown-last {
        left: auto;
        border-radius: 0;
        right: 0;
    }
}

@media (max-width: 991px) {
    .navbar-nav {
        padding-top: .425rem;
        padding-left: 0.75rem;
    }

        .navbar-nav .nav-item {
            float: none;
        }

        .navbar-nav .nav-item {
            display: block;
        }

            .navbar-nav .nav-item + .nav-item {
                margin-left: 0;
            }

    .dropdown-menu {
        position: relative;
        float: none;
    }
}

@media (min-width: 1200px) and (max-width: 1440px) {
    /*#navbarDropdownMenuLink_Administração .dropdown-menu__sigc {
        
    }*/

    .dropdown:hover > .dropdown-menu__sigc {
        display: block;
    }
}

@media (min-width: 1200px) and (max-width: 1780px) {

    #ul_menu_desktop > li:first-child.dropdown:hover > .dropdown-menu__sigc {
        display: block;
    }
}

/*Bootstrap Toggle*/

.sigc-header-table {
    background-color: #208BBD !important;
}

.table-sigc.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background: rgba(32, 139, 189, 0);
}


.table td.td-sigc, .table th.th-sigc {
    padding: .1rem .75rem;
    vertical-align: middle;
    /*border-top: 1px solid #dee2e6;*/
}

.table th.th-sigc {
    padding: .6rem .75rem;
}

.font-size-body-sigc {
    font-size: 0.8rem;
}

@media (min-width: 992px) {
    .modal-xl {
        max-width: 1150px;
    }
}

/*body.modal-open {
    overflow: visible;
}*/

.text-pink {
    color: hotpink;
}
